Subject: Re: [PATCH] Replace git --paginate by git --pager[=PAGER_CMD].

From: Matthieu Moy <[email-masked]>
Date: Tue, 21 Aug 2007 10:51:30 +0200

Johannes Schindelin <[email-masked]> writes:

> Personally, I like to read "git --paginate log" better than to read "git 
> --pager log".  So I would not unnecessarily deprecate --paginate.  It's 
> not like it hurts or something.

It doesn't "hurt", but having several options to do the same thing is
useless and confusing (someone reading here about --paginate and there
about --pager may not immediately notice that one is an alias for the
other).

Anyway, how often do you type or read "git --paginate log"?

-- 
Matthieu